<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <title>МойМаркет</title>
    <link rel="icon" href="images/favicon.ico" sizes="any">
    <link rel="icon" href="favicon.svg" type="image/svg+xml">
    <link rel="apple-touch-icon.png" href="images/apple-touch-icon.png">
    <link rel="stylesheet" href="main.css">
</head>

<body id="top">
    <div class="body">
        <div class="header">
            <img src="favicon.svg" alt="logo">
            <div class="header-name">
                <span class="header-name__my">Мой</span><span>Маркет</span>
            </div>
        </div>
        <nav class="breadcrumbs breadcrumbs__navigation">
            <a href="#" class="breadcrumbs__link">Электроника</a>
            >
            <a href="#" class="breadcrumbs__link">Смартфоны и гаджеты</a>
            >
            <a href="#" class="breadcrumbs__link">Мобильные телефоны</a>
            >
            <a href="#" class="breadcrumbs__link">Apple</a>
        </nav>
        <div class="brand">
            <div class="model">
                Смартфон Apple iPhone 13s
            </div>
        </div>
        <div class="product">
            <img class="product__im" src="images/image-1.webp" alt="Изображение дисплея и корпуса Apple iPhone 13">
            <img class="product__im" src="images/image-2.webp" alt="Изображение дисплея Apple iPhone 13">
            <img class="product__im" src="images/image-3.webp"
                alt="Изображение корпуса и дисплея Apple iPhone 13 сбоку">
            <img class="product__im" src="images/image-4.webp" alt="Камера Apple iPhone 13">
            <img class="product__im" src="images/image-5.webp" alt="Изображение корпуса и дисплея Apple iPhone 13">
        </div>
        <main class="main">
            <div class="container-characteristics">
                <div class="content">
                    <section>
                        <h3 class="specifications-column-name">Цвет товара: Синий</h3>
                        <div class="colorname-list">
                            <div class="color">
                                <img class="color__telephone" src="images/color-1.webp" alt="Красный Apple iPhone 13">
                            </div>
                            <div class="color">
                                <img class="color__telephone" src="images/color-2.webp" alt="Хаки Apple iPhone 13">
                            </div>
                            <div class="color">
                                <img class="color__telephone" src="images/color-3.webp" alt="Apple iPhone 13">
                            </div>
                            <div class="color_border_orange">
                                <img class="color__telephone" src="images/color-4.webp" alt="Apple iPhone 13">
                            </div>
                            <div class="color">
                                <img class="color__telephone" src="images/color-5.webp" alt="Apple iPhone 13">
                            </div>
                            <div class="color">
                                <img class="color__telephone" src="images/color-6.webp" alt="Apple iPhone 13">
                            </div>
                        </div>
                    </section>
                    <section>
                        <h3 class="specifications-column-name">Конфигурация памяти</h3>
                        <div class="memory memory_size_small">
                            <button class="button">
                                <span class="button__btn button__btn_border_orange">128 ГБ</span>
                            </button>
                            <button class="button">
                                <span class="button__btn">256 ГБ</span>
                            </button>
                            <button class="button">
                                <span class="button__btn">512 ГБ</span>
                            </button>
                        </div>
                    </section>
                    <section>
                        <h3 class="specifications-column-name">Характеристики товара</h3>
                        <div class="specifications-list">
                            <ul class="specifications-list__characteristic">
                                <li class="specifications-list__li">
                                    Экран:
                                    <b>6.1</b>
                                </li>
                                <li class="specifications-list__li">
                                    Встроенная память:
                                    <b>128 ГБ</b>
                                </li>
                                <li class="specifications-list__li">
                                    Операционная система:
                                    <b>iOS 15</b>
                                </li>
                                <li class="specifications-list__li">
                                    Беспроводные интерфейсы:
                                    <b>NFC, Bluetooth, Wi-Fi</b>
                                </li>
                                <li class="specifications-list__li">
                                    Процессор:
                                    <b>
                                        <a href="https://ru.wikipedia.org/wiki/Apple_A15" class="breadcrumbs__link"
                                            target="_blank">
                                            Apple A15 Bionic
                                        </a>
                                    </b>
                                </li>
                                <li class="specifications-list__li">
                                    Вес:
                                    <b>173 г</b>
                                </li>
                            </ul>
                        </div>
                    </section>
                    <section>
                        <h3 class="specifications-column-name specifications-column-name_margin">Описание</h3>
                        <div class="description">
                            <p class="description__paragraph">
                                Наша самая совершенная система двух камер.
                                <br>
                                Особый взгляд на прочность дисплея.
                                <br>
                                Чип, с которым всё супербыстро.
                                <br>
                                Аккумулятор держится заметно дольше.
                                <br>
                                <i>iPhone 13 - сильный мира всего.</i>
                                <br>
                            </p>
                            <p class="description__paragraph">
                                Мы разработали совершенно новую схему расположения и
                                развернулиобъективы на 45 градусов.
                                <br>
                                Благодаря этому внутри корпуса поместилась нашалучшая система двух камер с увеличенной
                                матрицей широкоугольной
                                камеры.Кроме того, мы освободили место для системы оптической стабилизации изображения
                                <br>
                                сдвигом матрицы. И повысили скорость
                                работы матрицы на сверхширокоугольной камере.
                            </p>
                            <p class="description__paragraph">
                                Новая сверхширокоугольная камера видит больше деталей в тёмных
                                областях снимков. Новая
                                <br>
                                широкоугольная камера улавливает на 47% больше света для более
                                качественных фотографий и видео.
                                <br>
                                Новая оптическая стабилизация сосдвигом матрицы обеспечит чёткие кадры
                                даже в неустойчивом
                                <br>
                                положении.
                            </p>
                            <p class="description__paragraph">
                                Режим «Киноэффект» автоматически добавляет великолепные эффекты
                                перемещения фокуса и изменения
                                <br>
                                резкости. Просто начните запись видео. Режим «Киноэффект» будет
                                удерживать фокуc на объекте съёмки,
                                <br>
                                создавая красивый эффект размытиявокруг него. Режим «Киноэффект» распознаёт,
                                когда нужно перевести
                                <br>
                                фокус на другогочеловека или объект, который появился в кадре. Теперь ваши видео будут
                                смотреться как
                                <br>
                                настоящее кино.
                            </p>
                        </div>
                    </section>
                    <section>
                        <h3 class="specifications-column-name">Сравнение моделей</h3>
                        <table class="table">
                            <tr>
                                <th class="table__th">Модель</th>
                                <th class="table__th">Вес</th>
                                <th class="table__th">Высота</th>
                                <th class="table__th">Ширина</th>
                                <th class="table__th">Толщина</th>
                                <th class="table__th">Чип</th>
                                <th class="table__th">Объем памяти</th>
                                <th class="table__th">Аккумулятор</th>
                            </tr>
                            <tr class="table__tr">
                                <td>Iphone 11</td>
                                <td>194 грамма</td>
                                <td>75.7 мм</td>
                                <td>8.3 мм</td>
                                <td>150.9 мм</td>
                                <td>A13 Bionic chip</td>
                                <td>до 128 Гб</td>
                                <td>До 17 часов</td>
                            </tr>
                            <tr class="table__tr">
                                <td>Iphone 12</td>
                                <td>164 грамма</td>
                                <td>146.7 мм</td>
                                <td>71.5 мм</td>
                                <td>7.4 мм</td>
                                <td>A14 Bionic chip</td>
                                <td>до 256 Гб</td>
                                <td>До 19 часов</td>
                            </tr>
                            <tr class="table__tr">
                                <td>Iphone 13</td>
                                <td>174 грамма</td>
                                <td>146.7 мм</td>
                                <td>71.5 мм</td>
                                <td>7.65 мм</td>
                                <td>A15 Bionic chip</td>
                                <td>до 512 Гб</td>
                                <td>До 19 часов</td>
                            </tr>
                        </table>
                    </section>
                </div>
                <div class="sidebar">
                    <div class="price">
                        <div class="price__old-price">
                            <span class="price__old-sum">75990р</span>
                            <span class="price__discount">-8%</span>
                        </div>
                        <div class="price__new-price">67990р</div>
                        <div class="price__delivery">
                            <div>
                                Самовывоз в четверг, 1 сентября —
                                <b>бесплатно</b>
                            </div>
                            <div>
                                Курьером в четверг, 1 сентября —
                                <b>бесплатно</b>
                            </div>
                        </div>
                        <div>
                            <button class="button-button">Добавить в корзину</button>
                        </div>
                    </div>
                    <div class="advertising">Реклама</div>
                    <iframe class="advertising__iframe" src="ads.html"></iframe>
                    <iframe class="advertising__iframe" src="ads.html"></iframe>
                </div>
            </div>
            <div class="app">
                <section class="review-section">
                    <div class="review-section__header">
                        <h3 class="review-section__title">Отзывы</h3>
                        <span class="review-section__quantity">425</span>
                    </div>
                    <div class="impressions">
                        <div>
                            <img src="images/fotoo.png" class="impressions__foto" alt="Марк Г.">
                        </div>
                        <div class="impressions__content">
                            <h4 class="review__name">Марк Г.</h4>
                            <img src="images/rating1.svg" class="impressions__rating" alt="5 звезд">
                            <div class="parameters">
                                <div class="review__parameters">
                                    <div>
                                        <b> Опыт использования:</b>
                                    </div>
                                    менее месяца
                                </div>
                                <div class="review__parameters">
                                    <div>
                                        <b>Достоинства:</b>
                                    </div>
                                    Это мой первый айфон после после огромного количества телефонов на
                                    <br>
                                    андроиде. Всё плавно, чётко и красиво. Довольно шустрое устройство. Камера весьма
                                    неплохая,ширик тоже на высоте.
                                </div>
                                <div class="review__parameters">
                                    <div>
                                        <b> Недостатки:</b>
                                    </div>
                                    К самому устройству мало имеет отношение, но перенос данных с
                                    андроида - адская вещь) а если нужно переносить фото с компа, то это только через
                                    itunes, который урезает качество
                                    фотографий исходное
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="separator"></div>
                    <div class="impressions">
                        <div>
                            <img src="images/foto.svg" class="impressions__foto" alt="Валерий Коваленко">
                        </div>
                        <div class="impressions__content">
                            <h4 class="review__name">Валерий Коваленко</h4>
                            <img src="images/rating.svg" class="impressions__rating" alt="4 звезды">
                            <div class="parameters">
                                <div class="review__parameters">
                                    <div>
                                        <b> Опыт использования:</b>
                                    </div>
                                    менее месяца
                                </div>
                                <div class="review__parameters">
                                    <div>
                                        <b>Достоинства:</b>
                                    </div>
                                    OLED экран, Дизайн, Система камер, Шустрый А15, Заряд держит долго
                                </div>
                                <div class="review__parameters">
                                    <div>
                                        <b> Недостатки:</b>
                                    </div>
                                    Плохая ремонтопригодность
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
            </div>
            <form class="form form__review">
                <p class="form__legend">Добавить свой отзыв</p>
                <p>
                    <input class="form__name" type="text" name="name" placeholder="Имя и фамилия">

                    <input class="form__rating" type="number" min="1" max="5" name="rating" placeholder="Оценка">

                </p>
                <p>
                    <textarea class="form__textarea" name="review" placeholder="Текст отзыва"></textarea>
                </p>
            </form>
            <button class="button-button button-button_size_small">Отправить отзыв</button>
        </main>
    </div>
    <footer>
        <div class="footer">
            <div class="footer__info">
                <span class="footer__info_bold">&copy; ООО «<span class="footer-name__my">Мой</span>Маркет»,
                    2018-2022.</span>
                <br>
                Для уточнения информации звоните по номеру:
                <a href="tel:+79000000000" class="breadcrumbs__link">+7 900 000 0000</a>,
                <br> а предложения по сотрудничеству отправляйте на почту
                <a href="mailto:partner@mymarket.com" class="breadcrumbs__link">partner@mymarket.com</a>
            </div>
            <div>
                <a href="#top" class="footer__link">Наверх</a>
            </div>
        </div>
    </footer>
</body>

</html>